Page MenuHomeFreeBSD

Move info files into share/info like expected
ClosedPublic

Authored by bapt on Nov 2 2018, 11:46 AM.

Details

Summary

Move info files into share/info like expected
It makes it consistent with base where it used to live in /usr/share/info
It makes it consistent with what upstream expects

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

bapt created this revision.Nov 2 2018, 11:46 AM
Herald added subscribers: mat, emaste. · View Herald Transcript
bapt updated this revision to Diff 49969.Nov 3 2018, 2:17 PM

Many fixes including libidn and gnutls

bapt updated this revision to Diff 49991.Nov 4 2018, 7:03 AM

More simple fixes

bapt updated this revision to Diff 49992.Nov 4 2018, 8:21 AM

fix for gnetcat and ipgrab

bapt updated this revision to Diff 50067.Nov 6 2018, 11:38 AM

more fixes

bapt updated this revision to Diff 50162.Nov 8 2018, 8:49 AM

next round of fixes

bapt updated this revision to Diff 50163.Nov 8 2018, 9:01 AM

2 momre fixes

bapt updated this revision to Diff 50166.Nov 8 2018, 9:13 AM

Fix math/jacal

bapt accepted this revision.Nov 10 2018, 6:11 PM
This revision is now accepted and ready to land.Nov 10 2018, 6:11 PM
This revision was automatically updated to reflect the committed changes.